SoundSoftware Code Site - Bug #79

SSAMR specific field validation not working correctly

2011-01-31 09:08 PM - Luis Figueira

Status: Closed
Priority: High
Assignee: Luis Figueira
Category:

Target version:

Start date: 2011-01-31
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

In the my/account view the ssamr fields (such as description and institution) are not being correctly validated.

Related issues:

Related to Feature # 55: ask user for their institution or affiliation as well

Closed 2010-12-14

History

#1 - 2011-02-01 05:47 PM - Luis Figueira
- Status changed from New to Feedback

- Assignee changed from Luis Figueira to Chris Cannam

Fixed. upstreamed to my test site.

#2 - 2011-02-02 09:57 AM - Chris Cannam

- Status changed from Feedback to Resolved

- Assignee changed from Chris Cannam to Luis Figueira
- % Done changed from 0 to 100

Tested it, haven't managed to break it -- looks good!

#3 - 2011-02-07 01:58 PM - Chris Cannam

- Status changed from Resolved to Closed

Now live.
